Uses of Class
com.eqixiac.equinix.fabric.model.json.PricingJson
Packages that use PricingJson
Package
Description
-
Uses of PricingJson in com.eqixiac.equinix.fabric.client.internal
Methods in com.eqixiac.equinix.fabric.client.internal that return types with arguments of type PricingJson -
Uses of PricingJson in com.eqixiac.equinix.fabric.client.internal.implementation
Subclasses with type arguments of type PricingJson in com.eqixiac.equinix.fabric.client.internal.implementationMethods in com.eqixiac.equinix.fabric.client.internal.implementation that return types with arguments of type PricingJsonModifier and TypeMethodDescriptionPricingClientImpl.list(FilterPropertyList filter) POST /fabric/v4/prices/searchwith a{"filter": ...}body only.Methods in com.eqixiac.equinix.fabric.client.internal.implementation with parameters of type PricingJson -
Uses of PricingJson in com.eqixiac.equinix.fabric.model.wrappers
Constructors in com.eqixiac.equinix.fabric.model.wrappers with parameters of type PricingJsonModifierConstructorDescriptionPricingWrapper(PricingJson pricingJson, Pageable<Pricing> serviceClient)